input-ipc-server=/tmp/mpvsocket
vo=gpu-next
gpu-api=vulkan
#tone-mapping=bt.2390
#target-colorspace-hint=yes
#target-trc=pq
#target-prim=bt.2020
#hdr-compute-peak=yes
gpu-context=waylandvk
hwdec=vulkan-copy
vulkan-swap-mode=immediate
